.container {
	margin: 0 auto;
	max-width: 960px;
}

.float-left {
	float: left;
}
.float-right {
	float: right;
}

/*
 * Generic column class. Sets the box-sizing property which is essential to this CSS grid.
 */

.spans {
	display: inline-block;
	float: left;
	padding: 0 20px;
	width: 100%;
}


.spans.one { width: 40px; }
.spans.two { width: 120px; }
.spans.three { width: 200px; }
.spans.four { width: 280px; }
.spans.five { width: 360px; }
.spans.six { width: 440px; }
.spans.seven { width: 520px; }
.spans.eight { width: 600px; }
.spans.nine { width: 680px; }
.spans.ten { width: 600px; }
.spans.eleven { width: 840px; }
.spans.twelve { width: 920px; }



/*
 * Make the column clear the previous column.
 */

.clears {clear: both;}


/*
 * Clearfix hack (http://nicolasgallagher.com/micro-clearfix-hack/).
 */

.clearfixes {
	zoom: 1;
}
	.clearfixes:before, .clearfixes:after {
		content: "";
		display: table;
	}
	.clearfixes:after {
		clear: both;
	}